﻿.floating-contact {
    position: fixed;
    right: 20px;
    bottom: 25px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    z-index: 9999;
}

.floating-btn {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    box-shadow: 0 6px 18px rgba(0,0,0,.25);
    transition: .3s;
}

    .floating-btn:hover {
        transform: scale(1.08);
    }

.zalo {
    background: #0068ff;
}

.facebook {
    background: #1877f2;
}

.phone {
    background: #dc3545;
}
